spring.data.jpa.repositories.enabled=true

spring.datasource.url=jdbc:mysql://localhost:3306/test?autoReconnect=true&useSSL=true
spring.datasource.username=root
spring.datasource.password=root
spring.jpa.show-sql=true